## ros-rolling-tuw-geometry 0.0.7

=== debian/changelog ===
ros-rolling-tuw-geometry (0.0.7-2jammy) jammy; urgency=high

  * lint_cmake error fixed
  * uncrustify reformated
  * minor
  * 2D sample class added
  * Merge branch 'humble' into ros2
  * quaternion support enhanced
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Sat, 25 Mar 2023 23:00:00 -0000

ros-rolling-tuw-geometry (0.0.5-2jammy) jammy; urgency=high

  * boost lexical_cast removed
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Thu, 23 Mar 2023 23:00:00 -0000

ros-rolling-tuw-geometry (0.0.4-2jammy) jammy; urgency=high

  * Error on returnvalue in LayeredMaps::getVal( fixed
  * header files renamed to hpp
  * figure sample added
  * uncrustifyed
  * code reformated
  * ros2 ready
  * CMake version updated
  * opencv4 fix in grid_map
  * warning fixed
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Sun, 19 Mar 2023 23:00:00 -0000

ros-rolling-tuw-geometry (0.0.3-2jammy) jammy; urgency=high

  * install targets fixed
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Sun, 23 Sep 2018 22:00:00 -0000

ros-rolling-tuw-geometry (0.0.2-2jammy) jammy; urgency=high

  * measurment object removed
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Sun, 16 Sep 2018 22:00:00 -0000

ros-rolling-tuw-geometry (0.0.1-2jammy) jammy; urgency=high

  * eigen include fixed
  * eigen find added
  * updated on grid_map
  * convertion function added
  * map update
  * grid_map.h added
  * grid_map.h added
  * Merge branch 'kinetic' into kinetic-devel
  * added shape_variables
  * Merge branch 'kinetic-devel' into kinetic
  * added constants for sensor/det type
  * some changes to object
  * fixed reference
  * added MeasurementObject
  * Revert "added ros node for linesegment detector"
    This reverts commits d015903fa6ef6ee49dd9bffac8ceaff809ee70cb
    and 0a8f034898284155fa5470b76fdb43ffb38a0105.
    linesegment detector node can now be found in tuw_calibration
  * added dynamic reconfigure for linesegment detector node
  * added ros node for linesegment detector
  * Merge branch 'kinetic-devel' of github.com:tuw-robotics/tuw_geometry into kinetic-devel
  * fixed function return value bug
  * merged
  * author added
  * Merge branch 'kinetic-devel' of https://github.com/tuw-robotics/tuw_geometry into kinetic-devel
  * added helper function for getting distance along line
  * tuw_geometry_wrapper from catkin_package macro removed
  * now layered maps have float channels
  * added layered maps and figure functionality and files
  * added layered maps and figure functionality
  * map to world functionality from Figure class moved in base class WorldScopedMaps
  * wrapper update
  * unittests added
  * wrapper enhanced
  * wrapper starts to work
  * python wrapper added but not yet working
  * Moved measurement_marker.h/measurement_marker.cpp to tuw_markers_slam
  * Marker measurement added
  * Merge branch 'master' of github.com:tuw-robotics/tuw_geometry
  * Initial commit
  * changes up-to-date
  * gitignore added
  * first commit
  * Contributors: Florian Beck, Horatiu George Todoran, Markus Bader, Markus Bader @ Marvin, Markus Bader @ munin, mmacsek, todorangrg

 -- Markus Bader <markus.bader@tuwien.ac.at>  Tue, 11 Sep 2018 22:00:00 -0000
